@font-face {
    font-family: BoostardSignature;
    src: url("../fonts/the artisan.otf");
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&display=swap');
body {
    /* display: flex; */
    overflow: hidden;
    justify-content: center;
    align-items: center;
    background-color: #EAEDF4;
}

.links {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 23vh;
}

.assinatura {
    font-family: 'BoostardSignature';
    font-size: 30px;
}

.assinatura p {
    display: flex;
    font-size: 30px;
    justify-content: left;
    position: relative;
    left: 190px;
    top: 5px;
    font-size: 13px;
    font-family: 'Roboto';
    color: rgb(143, 140, 140);
}

.content {
    display: grid;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
    background-image: url("../imgs/Stock.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom;
}

.circle_bk {
    display: flex;
    border-radius: 50%;
    background: rgb(176, 133, 99);
    background: linear-gradient(90deg, rgba(176, 133, 99, 1) 20%, rgba(252, 193, 151, 1) 50%, rgba(176, 133, 99, 1) 80%);
    padding: 3px;
    max-width: 170px;
    max-height: 170px;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.perfil {
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 15px;
}

.img_perfil_bk {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    background-color: white;
}

.logo {
    /* height: 340px; */
    height: 50vh;
}

.grid-template-areas-5 {
    grid-template-columns: auto;
    grid-template-areas: "logo" "links" "footer";
    grid-template-rows: auto;
}

.bt_call {
    grid-area: button_call;
}

.bt_whtsapp {
    grid-area: button_whatsapp;
}

.bt_inst {
    grid-area: button_instagram;
}

.bt_mail {
    grid-area: button_email;
}

.bt_end {
    grid-area: button_endereco;
    align-items: center;
    justify-content: center;
}

.logotipo {
    position: relative;
    width: 80px;
    height: 80px;
    top: 80px;
    left: 200px;
    margin-top: -200px;
    z-index: 3;
    opacity: 20%;
}

.links_items {
    /* width: 300px; */
    /* height: 150px; */
    display: grid;
    grid-template-rows: auto auto auto;
    grid-template-columns: auto auto;
    grid-template-areas: "button_call button_whatsapp" "button_instagram button_email" "button_endereco button_endereco";
    gap: 30px;
}

.item {
    /* margin: 5px; */
    /* margin-bottom: 50px; */
    /* background: tomato; */
    text-align: center;
    font-size: 1.5em;
    /* background-color: violet; */
    /* max-width: 300px; */
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 30px;
    border-radius: 5px;
    background: linear-gradient(90deg, rgba(176, 133, 99, 1) 20%, rgba(252, 193, 151, 1) 50%, rgba(176, 133, 99, 1) 80%);
    padding: 2px;
}

.bt_item {
    display: flex;
    align-items: center;
}

.box_button_logo {
    color: azure;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, rgba(176, 133, 99, 1) 20%, rgba(252, 193, 151, 1) 50%, rgba(176, 133, 99, 1) 80%);
    z-index: 2;
    position: relative;
    left: 10px;
}

.box_button {
    border-radius: 3px;
    width: 100px;
    height: 30px;
    display: flex;
    align-items: center;
    background-color: white;
    justify-content: center;
    position: relative;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
}

.flexbox {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: rgb(80, 85, 70);
}

.flexbox a:link {
    text-decoration: none;
    color: rgb(80, 85, 70);
}

.flexbox a:visited {
    text-decoration: none;
    color: rgb(80, 85, 70);
}

.flexbox a:hover {
    text-decoration: none;
    color: rgb(80, 85, 70);
}

.flexbox a:active {
    text-decoration: none;
    color: rgb(80, 85, 70);
}

.info_click {
    display: flex;
    width: 230px;
    height: 50px;
    background-color: white;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    border-radius: 3px;
}

.info_click_bk {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160;
    height: 50px;
    border-radius: 5px;
    background: linear-gradient(90deg, rgba(176, 133, 99, 1) 20%, rgba(252, 193, 151, 1) 50%, rgba(176, 133, 99, 1) 80%);
    padding: 3px;
}
